using SWRIS.Enums;
using SWRIS.Extensions;
using System;
using System.Globalization;
using System.Windows.Data;

namespace SWRIS.Converters
{
    public class DamageLevelToTextConverter : IValueConverter
    {
        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            return ((DamageLevel)value).GetDescription();
        }

        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            throw new NotImplementedException();
        }
    }
}
